<?php

session_start();

if(!$_SESSION['accreditation']=="Administrateur" && !$_SESSION['accreditation']=="Etudiant")
header('Location:../index.php');

session_unset($_SESSION);
session_destroy();

header ('Location: ../index.php'); //Redirection vers la page de connexion

?>